arrangers:
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- link: artist/12150
  names:
    en: Tomohiro Nakatsuchi
    ja: 中土智博
barcode: '4540774603213'
catalog: LASM-34155~6
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/130
  names:
    en: Daisuke Kikuta
    ja: 菊田大介
- link: artist/14350
  names:
    en: Tomoya Miwa
    ja: 三輪智也
covers:
- full: https://media.vgm.io/albums/21/37812/37812-1366726324.png
  medium: https://media.vgm.io/albums/21/37812/37812-1366726324.png
  name: Front (small)
  thumb: https://media.vgm.io/albums/21/37812/37812-1366726324.png
- full: https://media.vgm.io/albums/21/37812/37812-1408761842.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761842.jpg
  name: Back
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761842.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761653.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761653.jpg
  name: Booklet Front & Back
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761653.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761689.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761689.jpg
  name: Booklet p. 01-02
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761689.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761715.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761715.jpg
  name: Booklet p. 03-04
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761715.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761742.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761742.jpg
  name: Booklet p. 05-06
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761742.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761772.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761772.jpg
  name: Booklet p. 07-08
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761772.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761800.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761800.jpg
  name: Booklet p. 09-10
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761800.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761864.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761864.jpg
  name: Card
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761864.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761881.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761881.jpg
  name: Disc 01
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761881.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761901.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761901.jpg
  name: Disc 02
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761901.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761637.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761637.jpg
  name: Insert
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761637.jpg
- full: https://media.vgm.io/albums/21/37812/37812-1408761826.jpg
  medium: https://media.vgm.io/albums/21/37812/37812-1408761826.jpg
  name: Tray
  thumb: https://media.vgm.io/albums/21/37812/37812-1408761826.jpg
discs:
- disc_length: Unknown
  name: ''
  tracks:
  - names:
      English: GENESIS ARIA
      Japanese: GENESIS ARIA
    track_length: Unknown
  - names:
      English: Time Machine
      Japanese: タイムマシン
    track_length: Unknown
  - names:
      English: GENESIS ARIA (Off Vocal)
      Japanese: GENESIS ARIA (Off Vocal)
    track_length: Unknown
  - names:
      English: Time Machine (Off Vocal)
      Japanese: タイムマシン (Off Vocal)
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2 (DVD) [LASM-34156]
  tracks:
  - names:
      English: GENESIS ARIA (Music Video)
      Japanese: GENESIS ARIA (Music Video)
    track_length: Unknown
distributor: &id001
  link: org/136
  names:
    en: Sony Music Distribution (Japan) Inc.
    ja: 株式会社ソニー・ミュージックディストリビューション
    ja-latn: Sony Music Distribution (Japan) Inc.
  role: distributor
link: album/37812
lyricists:
- link: artist/5191
  names:
    en: Saori Codama
    ja: こだまさおり
- link: artist/14350
  names:
    en: Tomoya Miwa
    ja: 三輪智也
media_format: CD + DVD
meta:
  added_date: 2013-02-12T14:23
  edited_date: 2022-05-03T04:58
  fetched_date: 2026-06-05T18:14
  ttl: 86400
  visitors: 3739
name: GENESIS ARIA / Sphere [Limited Edition]
names:
  en: GENESIS ARIA / Sphere [Limited Edition]
  ja: GENESIS ARIA / スフィア
  ja-latn: GENESIS ARIA / Sphere [Limited Edition]
notes: 'Performed & Created by Sphere (Minako Kotobuki, Ayahi Takagaki, Haruka Tomatsu,
  Aki Toyosaki)

  M-01 - TV Anime "Arata Kangatari" Opening Theme

  Composer: Daisuke Kikuta (Elements Garden)

  Arranger: Daisuke Kikuta (Elements Garden)

  Lyricist: Saori Codama

  M-02

  Composer: Tomoya Miwa

  Arranger: Tomohiro Nakatsuchi

  Lyricist: Tomoya Miwa

  Mixing Engineer: Yasuhiro Shirai

  Recording Engineer: Nobuyuki Morita

  Mastering Engineer: Takeshi Hakamata (FLAIR)'
organizations:
- &id002
  link: org/550
  names:
    en: GloryHeaven
    ja: GloryHeaven
    ja-latn: GloryHeaven
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/9889
  names:
    en: Sphere
    ja: スフィア
- link: artist/8872
  names:
    en: Minako Kotobuki
    ja: 寿美菜子
- link: artist/3758
  names:
    en: Ayahi Takagaki
    ja: 高垣彩陽
- link: artist/6782
  names:
    en: Haruka Tomatsu
    ja: 戸松遥
- link: artist/8093
  names:
    en: Aki Toyosaki
    ja: 豊崎愛生
picture_full: https://media.vgm.io/albums/21/37812/37812-1366726324.png
picture_small: https://medium-media.vgm.io/albums/21/37812/37812-1366726324.png
picture_thumb: https://thumb-media.vgm.io/albums/21/37812/37812-1366726324.png
platforms:
- Series
products:
- link: product/5841
  names:
    en: Arata the Legend
    ja: アラタカンガタリ 〜革神語〜
    ja-latn: ARATA KANGATARI
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: LASM-4155
  date: '2013-05-01'
  link: album/37811
  names:
    en: GENESIS ARIA / Sphere
    ja: GENESIS ARIA / スフィア
    ja-latn: GENESIS ARIA / Sphere
  type: anime
- catalog: LACM-14087
  date: '2013-05-22'
  link: album/37813
  names:
    en: The Misfit Go / OLDCODEX
    ja: The Misfit Go / OLDCODEX
    ja-latn: The Misfit Go / OLDCODEX
  type: anime
- catalog: LACM-34087
  date: '2013-05-22'
  link: album/37814
  names:
    en: The Misfit Go / OLDCODEX [Limited Edition]
    ja: The Misfit Go / OLDCODEX [Limited Edition]
    ja-latn: The Misfit Go / OLDCODEX [Limited Edition]
  type: anime
- catalog: LACA-15309
  date: '2013-06-26'
  link: album/38747
  names:
    en: ARATA KANGATARI Original Sound Track
    ja: TVアニメ『アラタカンガタリ ～革神語～』オリジナ...
    ja-latn: TV Anime "ARATA KANGATARI" Original Sound Track
  type: anime
release_date: '2013-05-01'
release_events: []
release_price:
  currency: JPY
  price: 1800.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=LASM-34155
  name: CDJapan
- link: http://www.play-asia.com/Genesis_Aria_CDDVD_Limited_Edition/paOS-13-71-9y-70-66fz.html
  name: Play-Asia
vgmdb_link: https://vgmdb.net/album/37812?perpage=99999
votes: 0
